package org.example;

import com.hazelcast.core.Hazelcast;
import com.hazelcast.core.HazelcastInstance;

import java.util.Map;

public class ServerNode {
    public static void main(String[] args) throws InterruptedException {
        HazelcastInstance hzi = Hazelcast.newHazelcastInstance();

        Map<Long, String> map = hzi.getMap("test");
        map.put(1234L, "value1");

        System.out.println(map.get(1234L));

        // blocking ...
        // hzi.shutdown();
    }
}
